"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var fs = require("fs");
exports.readFile = function (path) { return new Promise(function (resolve, reject) {
    fs.readFile(path, 'utf-8', function (err, file) {
        if (err) {
            reject(err);
        }
        else {
            resolve(file);
        }
    });
}); };
exports.writeFile = function (path, data) { return new Promise(function (resolve, reject) {
    fs.writeFile(path, data, function (err) {
        if (err) {
            reject(err);
        }
        else {
            resolve();
        }
    });
}); };
