export interface JwkSet {
    keys: Jwk[];
}
export interface Jwk {
    alg: string;
    e: string;
    kid: string;
    kty: string;
    n: string;
    use?: string;
}
export declare function parseJwkSet(json: string): JwkSet;
export declare function unmarshalJwkSet(obj: any): JwkSet;
export declare function parseJwk(json: string): Jwk;
export declare function unmarshalJwk(obj: any): Jwk;
